name: Acrobatie
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_acrobatie.webp
_id: zyNYa3hYtrOcF2jA
system:
  description: >-
    <p>Pirouettes, sauts périlleux, art du funambule, et d’une manière générale,
    toutes les performances d’agilité spécialisées.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -11
  default_diffLibre: 0
  base: -11
  categorie: specialisee
  xp: 0
  defaut_carac: agilite
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!zyNYa3hYtrOcF2jA'

